VARKON Version 1.15 1997-10-24

> ## get_men - Procedure

> Get menu
> Description
> Returns the name (heading) of a menu. An empty string "" is returned if the menu does not exist.
> Syntax
> get_men(number, name)

> INT | number;
> STRING | name*132;

> Principal parameters

> number | - The number of the menu
> name | - A variable to recieve the name

> Optional parameters

> None. |

VARKON Homepage | Index